MinovaEasy - Bug #2950

Perbaikan Jurnal Recap
08/05/2024 12:09 PM - haykal haykal

Status: Closed Start date: 08/05/2024
Priority: High Due date: 08/06/2024
Assignee: haykal haykal % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 1.00 hour
Description

Dear Shofwan,

Untuk report Jurnal Recap, ada beberapa hal yang perlu diperbaiki:

1. Sub Ledger ID masih menampilkan kode (seperti yang saya attach di bawah), harusnya description.

2. Filter Vendor saya coba masih belum bisa. Contohnya saya ingin memfilter vendor yang ada datanya (SLID 00000021), saya pilih
PT. KALDU SARI NABATI INDONESIA; tapi setelah saya View Report tidak muncul datanya.

Tolong agar kedua hal ini dapat diperbaiki.

Menu Path: Financial Accounting > Reporting > Jurnal Recap

Port: https://easy.minovais.com/
DB: MinovaES_Easy

Terimakasih.

History

#1 - 08/05/2024 04:40 PM - Kezia Pawitra Yulianti
- Due date set to 08/06/2024
- Status changed from New to Assigned

- Priority changed from Normal to High

#2 - 08/06/2024 01:57 PM - shofwan shiddiq

- File clipboard-202408061357-jgont.png added

- Status changed from Assigned to QA Test

- Assignee changed from shofwan shiddiq to haykal haykal

Dear Haykal, Report Jurnal Recap sudah di revisi yah

1. Benerin filter Vendor ID
2. Perubahan Sub Ledger ID menjadi sub ledget type

Silahkan di cek
UPDATE

SP: PRPTFIJURNALRECAP
RDL: PRPTFIJURNALRECAP
https://easy.minovais.com/

Document Type:
Document Status:

Vendor:
’ PT. FOODINDO DWIVE ~

@ View Repd

Report Result
Bank Mandiri 128 Closed 0.00 45,000,000.00 0.00 45,000,000.00 Vendor PT. FOODINDO DWIVESTAMAS
S S

Tax PPn to be paid Closed Rp 9,900,000.00 0.00 Rp 9,900,000.00 0.00 Customer PT. FOODINDO DWIVESTAMAS

utang Creditor (Pihak Ketiga) Open 0.00 59,900,000.00 0.00 59,900,000.00  Customer PT. FOODINDO DWIVESTAMAS
Ikhtisar L/R Closed 0.00 0.00 Customer PT. FOODINDO DWIVESTAMAS
Piutang Usaha Open Rp 35,500,000.00 0.00 Rp 35,500,000.00 0.00 Customer  PT. FOODINDO DWIVESTAMAS

Bank Mandiri 128 Closed Rp 20,000,000.00 0.00 Rp 20,000,000.00 0.00 Customer PT. FOODINDQO DWIVESTAMAS

Tax PPn to be paid Closed Rp 0.00 5,500,000.00 Rp 0.00 5,500,000.00 Customer PT. FOODINDO DWIVESTAMAS

Income Closed Rp 0.00 50,000,000.00 Rp 0.00 50,000,000.00 Customer PT. FOODINDO DWIVESTAMAS

#3 - 08/06/2024 02:01 PM - haykal haykal
- Status changed from QA Test to Closed

Files
Jurnal Recap masih membaca kode.png 1.11 KB 08/05/2024 haykal haykal
clipboard-202408061357-jgont.png 90.3 KB 08/06/2024 shofwan shiddiq
